﻿/*Segev-Shop*/

/*navigation*/
#header2.header-delivery .header-top-right .menu-nav { background: #be1e2d; }
#header2.header-delivery .submenu > li:not(.social-mobile):hover, #header .submenu > li:not(.social-mobile):focus { background: #191919!important; }
#header2.header-delivery .submenu > li.active { background: #191919!important; }
#header2.header-delivery .submenu li > a.active { color: #ffffff!important; }
#header2.header-delivery .submenu li > a { color: inherit!important; }

/*topGalleryHomepage*/
#top-gallery.flexslider .opacity-layer { content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 100%; background: #000; opacity: 0.3 !important; }
#catalogText h2 { padding-top: 10px; font-size: 125%; }
#top-gallery .flex-control-paging li a.flex-active { background: #be1e2d; }

/*catalog+links*/
a:hover, a:focus { color: #be1e2d!important; }
#CatalogModule .CatalogNav .navigationItems a.active { background: #191919; }
#CatalogModule .CatalogNav .navigationItems a { background: #f3f3f3; }
.catalogItemBox a.item-text, .catalogCategoryBox .catalogCategoryBoxText:hover { color: #000 !important; }
.item-quantity.catalogItemBoxQuantity.quantityConnectedToCart .quantity-start:hover { color: #be1e2d; }

section#GridTop .top-caption h1 { color: #fff; }
#GridTop.gridTopCatalog::before { content: ""; top:0; left:0; height: 100%; width: 100%; position: absolute; background: rgba(0, 0, 0, 0.5); }
h4.item-subtitle { font-weight:bold; }
.item-quantity.catalogItemBoxQuantity.quantityConnectedToCart .quantity-start button, #CatalogModule .item-quantity.catalogItemBoxQuantity.quantityConnectedToCart .quantity-start button { border-bottom: 2px solid #be1e2d; }

/*productQuickView*/
#CatalogItemView.catalogItemQuickView .item-quantity.catalogItemBoxQuantity.quantityConnectedToCart .quantity-start button { border: none; background: #be1e2d; color: #fff; padding: 10px; }
#CatalogModule .item-actions { border: none; }
.item-properties { position: relative; border-top: 1px solid #f3f3f3; padding-top: 30px; }
.item-properties h3 { margin: 0 !important; }
#catalogText { padding-bottom: 30px; }
.propertyOption { margin-top: 10px; }
.propertyOption.active { padding: 5px; }
#CatalogModule .item-quantity .itemQuantityContainer, .catalogItemBox .item-quantity .itemQuantityContainer { max-width: calc(100% - 130px); }
#CatalogModule .item-quantity .itemQuantityContainer input[type="number"], .catalogItemBox .item-quantity .itemQuantityContainer input[type="number"] { width: 100%; }
.cartItemsCounter { background: #be1e2d; }
.CartItems { color: #fff; padding-top: 2px; }

/*cartview*/
a.goToCheckout.shopBtn { background: #be1e2d!important; color: #fff!important; border: none; }
a.goToCheckout.shopBtn:hover { background: #fff!important; color: #000!important; }
.deleteCircle { fill: #f3f3f3 !important; }
.headerShop a.goToCart.shopBtn:hover { background: #000; color: #fff !important; }
.catalogItemBox .catalogItemBoxInner { min-height:410px; }

/*shopPage*/
.categoryContainerBanner { background: transparent; border-bottom: 3px solid #be1e2d; text-align: right; }
.categoryContainerText { right: 0; }
.catalog-sticky-nav { background: #191919; color: #fff; padding: 0; }
.catalog-sticky-nav ul li.active button { background: transparent; color: #fff; border-bottom: 3px solid #be1e2d; }

.cartItemsTable .cartItemsTitles, .cartSubTotal .subTotalTitle, form#checkout-form .checkoutTitle h3 { background: #191919; color: #fff; }
button.couponButton.shopBtn.CouponOk { background: #be1e2d; color: #fff; border: none; }
button.couponButton.shopBtn.CouponOk:hover { color: #fff; background: #191919; }
input[type=submit].form-submit.shopBtn { background: #be1e2d; color: #fff; border: none; }
input[type=submit].form-submit.shopBtn:hover { background: #191919; color: #fff; }

/*purches-strip*/
.subTotalStrip { padding: 15px; }
.subTotalStrip .totalSumItems.goToCheckoutBtn .shopBtn:hover, .subTotalStrip .totalSumItems.goToCheckoutBtn .shopBtn:focus { background: #be1e2d; }

/*header-strip*/
#header-top-strip .topStripContainer .topStripText { font-family: inherit; font-size: 90%; letter-spacing: 0.17px; }

/*footer*/
#SiteFooter img.footerLogo { max-width: 80px; }
#SiteFooter #partners-section a:hover { text-decoration: underline; }

/*SEARCH*/
.resultCategory { display: none; }

/*hours page*/
.hoursPage #GridTop::before { content: ""; position: absolute; top: 0; bottom: 0; right: 0; left: 0; height: 100%; width: 100%; background: #000000; opacity: 0.4; }

.row { margin-right: 0; margin-left: 0; }

@media (min-width: 767px) {
    .catalog-sticky-nav button:hover, .catalog-sticky-nav button:focus { background: transparent; border-bottom: 3px solid #be1e2d; }
}
/*mobile*/
@media (max-width: 991px) {
    .normal-form-submit button.shopBtn { background: #be1e2d; color: #fff; border: none; }
    .catalog-sticky-nav.affix { background: #191919; padding: 0px; }
    .mobile-subTotal { background: #191919; color: #fff; }
    .catalogItemBox .catalogItemBoxInner { min-height: 403px; }
    #CatalogModule .itemImages { padding-right: 15px; padding-bottom: 10px!important; }
}

@media (max-width: 767px) {
    .subTotalStrip { padding: 10px; }
    .catalogItemBox .catalogItemBoxInner { min-height: 368px; }
    #CatalogModule .gallery-slider.flexslider:not(.thumbs) .slides li, .shopPop.quickviewPop #CatalogModule .gallery-slider.flexslider:not(.thumbs) .slides li { padding-bottom: 225px; }
    #CatalogModule .item-actions { padding-bottom: 35px; }
}

@media (max-width: 320px) {
    .cartItemsTable .item-quantity { width: 105%; }
    #header-top-strip .topStripContainer { padding: 5px 10px; }
    .catalogItemBox .catalogItemBoxInner { min-height: 378px; }
    .cartBtn.navShopBtn { margin-left: 0; }
    header.shopHeader #header2.header-delivery .phone-icon { margin-right: -1px !important; }
    #CatalogItemView.catalogItemQuickView .item-price { padding-bottom: 0; }
    .item-quantity.catalogItemBoxQuantity.quantityConnectedToCart, .item-quantity.catalogItemBoxQuantity.quantityConnectedToCart { padding: 0 15px; }
    .shopPop.quickviewPop #CatalogModule #CatalogItemView .item-quantity.catalogItemBoxQuantity.quantityConnectedToCart { min-height: 100px; }
    #CatalogModule .item-actions { padding: 0px 0px; }
}